{
  "title": "Выберите услугу",
  "description": "Выберите подходящую услугу или пакет в зависимости от вашей проблемы со здоровьем или цели.",
  "analysisPackages": {
    "title": "Пакеты анализов",
    "description": "Ознакомьтесь с персональными пакетами анализов и закажите"
  },
  "noCategories": "Список услуг не найден, попробуйте позже",
  "noResults": "На выбранные даты нет свободного времени",
  "services": "Услуги",
  "locations": "Учреждения",
  "showAll": "Показать все",
  "showAllLocations": "Показать все учреждения",
  "bookTimeSuccess": "Время выбрано",
  "bookTimeError": "Не удалось выбрать время",
  "bookTimeLoading": "Выбор времени...",
  "serviceNotFound": "Услуга не найдена",
  "noProducts": "Товары не найдены",
  "timeSlotUnavailable": "Доступность услуги изменилась, пожалуйста, выберите другое время"
}
